@charset "utf-8";

.icn_01 { background:url("../images/icn_01.png") #fff center center no-repeat;}
.icn_02 { background:url("../images/icn_02.png") #fff center center no-repeat;}
.icn_03 { background:url("../images/icn_03.png") #fff center center no-repeat;}
.icn_04 { background:url("../images/icn_04.png") #fff center center no-repeat;}
.icn_05 { background:url("../images/icn_05.png") #fff center center no-repeat;}
.icn_06 { background:url("../images/icn_06.png") #fff center center no-repeat;}
.icn_07 { background:url("../images/icn_07.png") #fff center center no-repeat;}
.icn_08 { background:url("../images/icn_08.png") #fff center center no-repeat;}
.icn_09 { background:url("../images/icn_09.png") #fff center center no-repeat;}
.icn_10 { background:url("../images/icn_10.png") #fff center center no-repeat;}
.icn_11 { background:url("../images/icn_11.png") #fff center center no-repeat;}
.icn_12 { background:url("../images/icn_12.png") #fff center center no-repeat;}
.icn_13 { background:url("../images/icn_13.png") #fff center center no-repeat;}
.icn_14 { background:url("../images/icn_14.png") #fff center center no-repeat;}
.icn_15 { background:url("../images/icn_15.png") #fff center center no-repeat;}

.icn_01,
.icn_02,
.icn_03,
.icn_04,
.icn_05,
.icn_06,
.icn_07,
.icn_08,
.icn_09,
.icn_10,
.icn_11,
.icn_12,
.icn_13,
.icn_14,
.icn_15 {
	background-size:20px;
	display: inline-block;
	padding:20px;
	margin-right:10px;
	border-radius:50%;
	position: relative;
	width:30px;
	height:30px;
	margin:10px 10px 10px 0;
	height:10px;
}

.icn_13 {
	background-size:27px;		
}
.icn_14 {
	background-size:25px;	
}


.accordion_wrap ul {
	display:none;
}
.accordion_wrap a {
	display:block;
	width:100%;
	padding: 10px 0 ;
	color:#333;
}
.accordion_wrap .menu,
.accordion_wrap .smenu,
.accordion_wrap .ssmenu {
	position:relative;
	padding:0 30px 0 10px;
	font-size:92%;
	margin-left:10px;
	border-radius:10px;
	cursor:pointer;
	display:flex;
	align-items: center;
	color:#333;
}
.accordion_wrap .menu:before,
.accordion_wrap .smenu:before,
.accordion_wrap .ssmenu:before,
.accordion_wrap .menu.selected:before {
	position: absolute;
	right:15px;
	font-family: FontAwesome;
	content:'\f054';
	display: inline-block;
	transition: all .3s ease-in-out;
	vertical-align:middle;
	font-size:11px;
}
.accordion_wrap .menu.selected:before,
.accordion_wrap .smenu.selected:before,
.accordion_wrap .ssmenu.selected:before,
.accordion_wrap .menu.selected:before {
	transform: rotate(90deg);
	right: 15px;
}
.accordion_wrap .menu {
	margin:5px 0;
	font-size:100%;
	font-weight:bold;
}
.accordion_wrap .smenu {
	background:#eee;
	margin-top:5px;
	margin-bottom:5px;
}
.accordion_wrap .ssmenu {
	background:#fefefe;
	border:solid 1px #eee;
}
.accordion_wrap.bg_01 .menu {
	background:#FDCDB5;
}
.accordion_wrap.bg_02 .menu {
	background:#B8EFEA;
}
.accordion_wrap.bg_03 .menu {
	background:#FCEAB4;
}


.accordion_wrap.bg_03 a {
	display:flex;
	align-items: center;
	/*padding:0;*/
	text-decoration: none;
}

.accordion_wrap .menu:hover,
.accordion_wrap .smenu:hover,
.accordion_wrap .ssmenu:hover {
	opacity: 0.8;
}
.accordion_wrap ul li ul li {
	padding:0 0 0 10px;
	margin-bottom:5px;
	cursor:pointer;
	display:block;
}
.namegata_kosodate_subtitle {
	border-bottom: 4px solid #ccc;
	border-radius:10px;
	color:#333;
	position: relative;
	padding: 1rem 2rem 1rem 5em;
	background: -webkit-repeating-linear-gradient(-45deg, #B6EBB3, #B6EBB3 5px,#C4F2C2 5px, #C4F2C2 10px);
	background: repeating-linear-gradient(-45deg, #B6EBB3, #B6EBB3 5px,#C4F2C2 5px, #C4F2C2 10px);
}
.namegata_kosodate_subtitle span {
	position: absolute;
	top: -30px;
	left: -5px;
	display: inline-block;
	width: 101px;
	height: 107px;
	text-align: center;
	background:url("../images/ttl_icn.png") transparent center center no-repeat;
}

.namegata_kosodate_s_subtitle {
	border-left: 5px solid #B6EAB2;
	color:#333;
	padding: .5rem 1rem;
	background:#eee;
	margin-top:15px;
	margin-bottom:15px;
}


.namegata_kosodate_ico {
	background-size:20px;
	padding: 5px 0 0 0px;
	min-height: 25px;
}
.of_hdn {
  overflow: hidden;
}
